WoodWing Help Center

Compatibility of Elvis InDesign Client with Elvis 4 and Elvis 5

Compatibility of the Elvis InDesign client with Elvis Server

This article lists the compatibility of the Elvis InDesign client with Elvis Server.

Elvis 4 Server

Compatibility of Elvis 4 Server with Elvis InDesign client versions 3:

Elvis 4 version
Elvis InDesign client version 4.6.4 – 4.6.17 4.6.18 4.6.19 - 4.6.21 4.6.22 4.6.23
3.0.1 - Yes - - -
3.0.4 - - Yes - -
3.0.5 - - - Yes -
3.1.x - - - - Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

Elvis 5 Server

Compatibility of Elvis Server version 5.13 and higher with Elvis InDesign client versions 3:

Elvis 5 version
Elvis InDesign client version 5.13 – 5.17 5.18 5.19 – 5.22 5.23 or higher
3.0.0 – 3.0.3 - - - -
3.0.4 Yes Yes - -
3.0.5 - Yes - -
3.1.x - - Yes -
3.2.x - - - Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

Elvis 6 Server

Compatibility of the Elvis InDesign client with Elvis 6 Server:

Elvis 6 version
Elvis InDesign client version 6.x
1.x -
2.x -
3.0 – 3.1 -
3.2.x1 Yes

Legend: Yes = combination is supported. - = combination of old and new software versions is not supported.

1 Requires version 3.2.0.526 or higher.

Document history

  • 21 September 2017: Removed references to Elvis Cloud.
  • 19 July 2017: Changed title from 'Compatibility of the Elvis InDesign client with Elvis 4, Elvis 5 and Elvis Cloud' to 'Compatibility of the Elvis InDesign client with Elvis Server and Elvis Cloud.
  • 18 April 2017: Added compatibility for InDesign client 3.2.x.
  • 18 April 2017: Added compatibility for Elvis Cloud.
Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.